@font-face {
    font-family: "Rostov";
    src: url(fonts/Rostov.woff2) format("woff2");
    font-style: normal;
    font-weight: 300;
    font-display: swap;
}



/*------обнуление-----*/
*,
*::before,
*::after{
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
}

a{
    text-decoration: none;
}

ul,
ol,
li{
    list-style: none;
}

img{
    vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6{
    font-weight: inherit;
    font-size: inherit;
}

h1{
    font-weight: 600;
    font-size: 2.50vw;
}

h2{
    font-weight: 600;
    font-size: 1.67vw;
}

h3{
    font-weight: 500;
    font-size: 1.67vw;
}


html,
body{
    height: 100%;
    line-height: 1;
}
/*---------------*/
body {
    background-color: #fff;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 1.04vw;
    color: #161616;
    margin: 0;
}

.wrapper{
    overflow: hidden;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    width: 100%;
}

.main{
    flex: 1 1 auto;
}

[class*="_container"]{
    max-width: 89.58vw;
    margin: 0 auto;
}

/*-------------------шапка-------------------*/
.header{
    width: 100%;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
}

.header_container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 3.91vw;
    padding: 0.57vw 1.56vw 0.57vw 1.56vw;
    background-color: #ffffff;
    border-bottom-left-radius:0.78vw;
    border-bottom-right-radius: 0.78vw; 
    transition: 0.3s ease;  
}

.header_logo{
background-color: #161616;
width: 2.76vw;
height: 2.76vw;
border-radius: 0.78vw;
text-align: center;
display: flex;
justify-content: space-around;
transition: 0.3s ease;
}

.header_logo img{
    width: 60%;
    height: auto;
    transition: 0.3s ease;
}


.header_menu{
display: flex;
}

.header_list{
    display: flex;
    list-style-type: none;
    gap: 0.78vw;
    padding: 0;
    margin: 0;
}

.menu_item{
background-color: #ffffff;
padding: 0.78vw;
border-radius: 0.52vw;
transition: 0.3s ease;

}

.header_link{
    color: #161616;
    font-weight: 500;
    transition: 0.3s ease;
}



.header_buttons{
display: flex;
gap: 1.56vw;
}

.button_black{
    background-color: #161616;
width: 2.76vw;
height: 2.76vw;
border-radius: 0.78vw;
text-align: center;
display: flex;
justify-content: space-around;
}

.button_black img{
    width: 60%;
    height: auto;
}

.header_container.active{
background-color: #161616;
}

.header_container.active .menu_item{
    background-color: #161616; 
}

.header_container.active .menu_item .header_link{
    color: #ffffff; 
}




/*-------------слайдер главной--------------*/

.slider{
    margin: 1.56vw;
    min-width: 96.88vw;
    min-height: 44.79vw;
    overflow: hidden;
    background-color: #161616;
    border-radius: 0.78vw;
    position: relative;
}

.slider video{
    z-index: 000;
    position: absolute;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.slider_nav{
    z-index: 700;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(41.67vw);
    margin-bottom: 1.56vw;
    
    
}

.slider_nav .nav_btn{
    width: 1.56vw;
    height: 1.56vw;
    background: #ffffff;
    border-radius: 0.52vw;
    cursor: pointer;
    transition: 0.3s ease;
}

.slider_nav .nav_btn:not(:last-child){
    margin-right: 1.56vw;
}

.slider_nav .nav_btn:hover{
    transform: scale(1.2);
}

.slider_nav .nav_btn.active{
   background: #4CB741; 
}

.video_slide{
    position: absolute;
    width: 100%;
    clip-path: circle(0% at 100% 50%);;
}

.video_slide.active{
    clip-path: circle(150% at 100% 50%);
    transition: 1s ease;
    transition-property: clip-path;
}

.content{
position: absolute;
z-index: 700;
width: 100%;
height: 100%;
display: none;
}


.content.active{
    display: flex;
    animation: 1.5s show ease;
}

@keyframes show{
    from{opacity: 0;}
    to{opacity: 1;}
}

.location_left{
display: block;
color: #ffffff;
width: 34.06vw;
text-align:left;
margin-top: auto;
margin-bottom: auto;
margin-left: 7.81vw;
  
}


.location_right{
    display: block;
    color: #ffffff;
    width: 34.06vw;
    text-align:left;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 60.26vw;
}

.content h1{
    margin-bottom: 1.56vw;
}

.content h3{
    margin-bottom: 2.34vw;
}

.content .subtitle{
    font-size: 1.25vw; 
    font-weight: 500;
    margin-bottom: 2.34vw;
    
}

.content .subtitle li{
    margin-bottom: 0.78vw;
    list-style-type: disc;
    margin-left: 1.04vw;
    
}

.content .button{
    
    padding: 0.78vw 1.56vw;
    background-color: #ffffff;
    color: #161616;
    text-align: center;
    border-radius: 0.78vw;
    transition: 0.3s ease;
    font-weight: 500;
    font-size: 1.04vw;
    align-items: center;
    justify-content: space-around;
    font-weight: 400;

    
}

.content .button:hover{
    background-color: #161616;
    color: #ffffff;
}

/*--------------------------------------------*/

.article_container h2{
    padding-bottom: 1.56vw;
    border-bottom: 0.05vw solid #959595;
}

/*-------------слайдер продуктов--------------*/

.product_slider_container{
    display: flex;
    justify-content: center;
    border-bottom: 0.05vw solid #959595;
}
.card-wrapper{
width: 81.88vw;
padding: 1.56vw 0.78vw;
overflow: hidden;



}

.card_list .card_item .card_link {
    width: 18.91vw;
    display: block;
    background-color: #ffffff;
    padding: 1.56vw;
    border-radius: 0.78vw;
    text-decoration: none;
    border: 0.05vw solid #959595;
    transition: 0.3s ease;
    display: block;
    position: relative;
}

.card_list .card_item .card_link:hover{
    box-shadow: rgba(0, 0, 0, 0.5) 0 0.26vw 0.78vw;
    border: 0.05vw solid #ffffff;
    
}


.card_item {
list-style: none;
}


.card_image_container{
  width: 15.78vw;
  height: 16.25vw;
  
  border-radius: 0.78vw;
  overflow: hidden;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
  clip-path: polygon( 4.95% 0%,4.95% 0%,4.147% 0.063%,3.386% 0.245%,2.675% 0.537%,2.027% 0.928%,1.45% 1.408%,0.955% 1.968%,0.553% 2.598%,0.252% 3.288%,0.065% 4.028%,0% 4.808%,0% 75.962%,0% 75.962%,0.065% 76.741%,0.252% 77.481%,0.553% 78.171%,0.955% 78.801%,1.45% 79.361%,2.027% 79.842%,2.675% 80.233%,3.386% 80.524%,4.147% 80.706%,4.95% 80.769%,45.545% 80.769%,45.545% 80.769%,46.348% 80.832%,47.109% 81.014%,47.82% 81.306%,48.468% 81.697%,49.045% 82.177%,49.54% 82.738%,49.942% 83.368%,50.243% 84.057%,50.43% 84.797%,50.495% 85.577%,50.495% 95.192%,50.495% 95.192%,50.56% 95.972%,50.747% 96.712%,51.048% 97.402%,51.45% 98.032%,51.945% 98.592%,52.522% 99.072%,53.171% 99.463%,53.881% 99.755%,54.643% 99.937%,55.446% 100%,95.05% 100%,95.05% 100%,95.852% 99.937%,96.614% 99.755%,97.325% 99.463%,97.973% 99.072%,98.55% 98.592%,99.045% 98.032%,99.447% 97.402%,99.748% 96.712%,99.935% 95.972%,100% 95.192%,100% 4.808%,100% 4.808%,99.935% 4.028%,99.748% 3.288%,99.447% 2.598%,99.045% 1.968%,98.55% 1.408%,97.973% 0.928%,97.325% 0.537%,96.614% 0.245%,95.852% 0.063%,95.05% 0%,4.95% 0% );
}

.card_image{
    width: 105%;
    object-fit: cover;

}

.card_link h1{
    font-family: 'Rostov';
    font-size: 2.08vw;
    color: #161616;
    text-align: center;
}

.card_link p{
    font-family: 'Rostov';
    font-size: 4.17vw;
    color: #161616;
    text-align: center;
    margin-bottom: 0.78vw;
}

.product_short_info{
font-family: "Montserrat", sans-serif;
    font-size: 1.04vw;
    color: #161616;
    margin-bottom: 0.78vw;
    text-align: center;
}

.card_buttons{
    display: flex;
    justify-content: space-between;
    position: absolute;
    z-index: 2;
    bottom: 1.56vw;
    
}

.install_btn_servise{
    font-family: "Montserrat", sans-serif;
    font-size: 1.04vw;
    padding: 0.52vw 1.04vw;
    color: #161616;
    background-color: #ffffff;
    border: 0.05vw solid #959595;
    border-radius: 0.78vw;
    transition: 0.3s ease;
    cursor: pointer;
    width: 7.24vw;
    
}

.install_btn_servise:hover{
    color: #ffffff;
    background-color: #4CB741;
    border: 0.05vw solid #ffffff;
}

.install_btn_iceberg{
    font-family: "Montserrat", sans-serif;
    font-size: 1.04vw;
    padding: 0.52vw 1.04vw;
    color: #161616;
    background-color: #ffffff;
    border: 0.05vw solid #959595;
    border-radius: 0.78vw;
    transition: 0.3s ease;
    cursor: pointer;
    width: 7.24vw;
}

.install_btn_iceberg:hover{
    color: #ffffff;
    background-color: #497BDA;
    border: 0.05vw solid #ffffff;
}

.install_btn_bridge{
    font-family: "Montserrat", sans-serif;
    font-size: 1.04vw;
    padding: 0.52vw 1.04vw;
    color: #161616;
    background-color: #ffffff;
    border: 0.05vw solid #959595;
    border-radius: 0.78vw;
    transition: 0.3s ease;
    cursor: pointer;
    width: 7.24vw;
}

.install_btn_bridge:hover{
    color: #ffffff;
    background-color: #D95C3D;
    border: 0.05vw solid #ffffff;
}

.install_btn_prism{
    font-family: "Montserrat", sans-serif;
    font-size: 1.04vw;
    padding: 0.52vw 1.04vw;
    color: #161616;
    background-color: #ffffff;
    border: 0.05vw solid #959595;
    border-radius: 0.78vw;
    transition: 0.3s ease;
    cursor: pointer;
    width: 7.24vw;
}

.install_btn_prism:hover{
    color: #ffffff;
    background-color: #804ED7;
    border: 0.05vw solid #ffffff;
}

.install_btn_dialog{
    font-family: "Montserrat", sans-serif;
    font-size: 1.04vw;
    padding: 0.52vw 1.04vw;
    color: #161616;
    background-color: #ffffff;
    border: 0.05vw solid #959595;
    border-radius: 0.78vw;
    transition: 0.3s ease;
    cursor: pointer;
    width: 7.24vw;
}

.install_btn_dialog:hover{
    color: #ffffff;
    background-color: #FAA835;
    border: 0.05vw solid #ffffff;
}


.install_btn_ii{
    font-family: "Montserrat", sans-serif;
    font-size: 1.04vw;
    padding: 0.52vw 1.04vw;
    color: #161616;
    background-color: #ffffff;
    border: 0.05vw solid #959595;
    border-radius: 0.78vw;
    transition: 0.3s ease;
    cursor: pointer;
    width: 7.24vw;
}

.install_btn_ii:hover{
    color: #ffffff;
    background-color: #A3DC06;
    border: 0.05vw solid #ffffff;
}

.more_btn{
    font-family: "Montserrat", sans-serif;
    font-size: 1.04vw;
    padding: 0.52vw 1.04vw;
    color: #ffffff;
    background-color: #161616;
    border-radius: 0.78vw;
    cursor: pointer;
    transition: 0.3s ease;
    border: 0.05vw solid #161616;
}

.more_btn:hover{
    color: #ffffff;
    background-color: #505050;
    border: 0.05vw solid #ffffff;
}

.swiper_btn_left{
    width: 2.76vw;
    height: 2.76vw;
    background-color: #ffffff;
    border: 0.05vw solid #959595;
    border-radius: 0.78vw;
    transition: 0.3s ease;
    cursor: pointer;
    color: #959595;
    left: 0;
    margin-left: 0.31vw;
    
}

.swiper_btn_left:hover{
    scale: 1.1;
}

.swiper_btn_right:hover{
    scale: 1.1;
}

.swiper_btn_left img{
    width: 1.20vw;
}


.swiper_btn_right{
    width: 2.76vw;
    height: 2.76vw;
    background-color: #ffffff;
    border: 0.05vw solid #959595;
    border-radius: 0.78vw;
    transition: 0.3s ease;
    cursor: pointer;
    color: #959595;
    right: 0;
    margin-right: 0.31vw;
}

.swiper_btn_right img{
    width: 1.20vw;
}

.swiper-button-prev::after{
    display: none;
}
.swiper-button-next::after{
    display: none;
}
/*-------------партнеры--------------*/
.partners_container{
    margin: 1.56vw 5.21vw;
    height: 24.43vw;
}
.partners_info_container{
position: absolute;
z-index: 700;
color: #ffffff;
width: 23.07vw;
height: 14.48vw;
text-align:left;
margin:  6.77vw 0 0 4.64vw;
}

.partners_info_container h2{
padding-bottom: 1.56vw;
border-bottom: 0.05vw solid #959595;
}

.partners_info_container p{
    margin: 1.56vw 0 2.34vw 0 ;
    font-weight: 400;
    line-height: 1.25vw;
    }

.partners_background{
    position: relative;
    overflow: hidden;
    border-radius: 0.78vw;
}

.partners_background img{
    width: 100%;
    height: auto;
    object-fit: cover;
}

.more_partners_btn{
    font-family: "Montserrat", sans-serif;
    font-size: 1.04vw;
    padding: 0.78vw 1.04vw;
    color: #161616;
    background-color: #ffffff;
    border: 0.05vw solid #ffffff;
    border-radius: 0.78vw;
    transition: 0.3s ease;
    cursor: pointer;
    font-weight: 400;
}

.more_partners_btn:hover{
    color: #ffffff;
    background-color: #4CB741;
    border: 0.05vw solid #4CB741;
}


/*-------------footer--------------*/

.footer_container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 3.13vw;
    padding: 0.57vw 1.56vw 0.57vw 1.56vw;
    background-color: #161616;
    border-top-left-radius:0.78vw;
    border-top-right-radius: 0.78vw;
    border-top: 0.05vw solid #959595;
    
}

.footer_container p{
    color: #ffffff;
    font-weight: 400;
}





.blue{
    color: #497BDA;
}

.red{
    color: #D95C3D;
}

.violet{
    color: #804ED7;
}

.yellow{
    color: #FAA835;
}

.white{
    color: #A3DC06;
}

.green{
    color: #4CB741;
}